Browsing the "Exploit/Advisories" Category

pfBlockerNG 2.1.4_26 Shell Upload – Torchsec

September 28th, 2022 | πŸ•’

iSpeech.org #!/usr/bin/env python3# Original Advisory: https://www.ihteam.net/advisory/pfblockerng-unauth-rce-vulnerability/ import argparseimport requestsimport timeimport sysimport urllib.parsefrom requests.packages.urllib3.exceptions import InsecureRequestWarning requests.packages.urllib3.disable_warnings(InsecureRequestWarning) parser = argparse.ArgumentParser(description="pfBlocker


Red Hat Security Advisory 2022-6701-01 – Torchsec

September 28th, 2022 | πŸ•’

https://www.ispeech.org -----BEGIN PGP SIGNED MESSAGE-----Hash: SHA256 =====================================================================Red Hat Security Advisory Synopsis: Important: firefox security updateAdvisory ID: RHSA-2022:6701-01Product: Red Hat Enterprise


osCommerce Shopping Cart 4 Cross Site Scripting – Torchsec

September 28th, 2022 | πŸ•’

iSpeech.org β”Œβ”Œβ”€β”€β”€β”€β”€β”€β”€β”€β”€β”€β”€β”€β”€β”€β”€β”€β”€β”€β”€β”€β”€β”€β”€β”€β”€β”€β”€β”€β”€β”€β”€β”€β”€β”€β”€β”€β”€β”€β”€β”€β”€β”€β”€β”€β”€β”€β”€β”€β”€β”€β”€β”€β”€β”€β”€β”€β”€β”€β”€β”€β”€β”€β”€β”€β”€β”€β”€β”€β”€β”€β”€β”€β”€β”€β”€β”€β”€β”€β”€β”€β”€β”€β”€β”€β”€β”€β”€β”β”‚β”‚ C r a C k E r β”Œβ”˜β”Œβ”˜ T H E C R A C K O F


Ubuntu Security Notice USN-5641-1 – Torchsec

September 28th, 2022 | πŸ•’

https://www.ispeech.org ==========================================================================Ubuntu Security Notice USN-5641-1September 26, 2022 squid, squid3 vulnerabilities========================================================================== A security issue affects these releases of Ubuntu and its


Ubuntu Security Notice USN-5642-1 – Torchsec

September 28th, 2022 | πŸ•’

iSpeech.org ==========================================================================Ubuntu Security Notice USN-5642-1September 26, 2022 webkit2gtk vulnerabilities========================================================================== A security issue affects these releases of Ubuntu and its derivatives:


Ubuntu Security Notice USN-5643-1 – Torchsec

September 27th, 2022 | πŸ•’

iSpeech ==========================================================================Ubuntu Security Notice USN-5643-1September 27, 2022 ghostscript vulnerabilities========================================================================== A security issue affects these releases of Ubuntu and its derivatives: